> For the complete documentation index, see [llms.txt](https://docs.geopard.tech/geopard-tutorials/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.geopard.tech/geopard-tutorials/ro/documentatie-api/puncte-finale-geo-pentru-acces-la-date-spatiale.md).

# Puncte finale geo pentru acces la date spațiale

{% hint style="success" %}
GeoPard folosește <https://www.ogc.org/> formate de date Open Geospatial Consortium precum WMS pentru imagini și WFS pentru date vectoriale. De asemenea, lucrăm cu shapefile-uri pentru import și export. Motorul este flexibil pentru a importa și exporta în oricare dintre aceste formate de date. Pentru imagini satelitare, lucrăm cu [COG-uri (GeoTIFF-uri optimizate pentru cloud)](https://www.cogeo.org/)
{% endhint %}

{% hint style="info" %}
Trebuie să instalați Postman pentru a executa cereri WMS/WFS.
{% endhint %}

{% hint style="info" %}
Fiecare cerere trebuie semnată cu HEADER „Authorization” (unde trebuie introdus tokenul) sau cu parametrul URL „geopardApiKey” (unde trebuie introdusă cheia API a utilizatorului).
{% endhint %}

Endpoint-urile API WMS sunt stocate în atributele „geoMaps” ale entităților „Field”, „FieldSatelliteImage”, „VectorAnalysisMap”, „RasterAnalysisMap”, „TopographyMap”, „SoilDataset”, „YieldDataset”. Verificați [GeoPard DataScheme.](/geopard-tutorials/ro/documentatie-api/schema-de-date-a-api-ului-geopard.md)

Endpoint-urile API WFS sunt stocate în „boundaryUrl”, „zonesMapUrl” și „attributesUrl” ale entităților „Field” și „VectorAnalysisMap”.

{% hint style="info" %}
Recomandăm utilizarea proiecției EPSG:900913 în loc de EPSG:3857 pentru a obține imagini mai precise.
{% endhint %}

<br>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.geopard.tech/geopard-tutorials/ro/documentatie-api/puncte-finale-geo-pentru-acces-la-date-spatiale.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
